@charset 'utf-8';
/*
 Theme Name:   Conquerors Child
 Theme URI:    http://conquerors.axiomthemes.com/
 Description:  Conquerors Child Theme
 Author:       AxiomThemes
 Author URI:   http://axiomthemes.com/
 Template:     conquerors
 Version:      1.0
 Tags:         inheritable theme options
 Text Domain:  conquerors
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

/* Evita que el menu se rompa */
.btnclubes {
	padding:40px !important;
}

/* Le da el diseño al logo */

.sc_layouts_row.sc_layouts_row_fixed_on .sc_layouts_logo img {
    max-height: 90px;
    position: relative;
    top: 0px;
    margin-left: 30px
}

.sc_layouts_row_type_compact .sc_layouts_logo img {
    max-height: 120px;
    position: absolute;
    top: 20px;
    margin-left: -25px;
}

.sc_layouts_logo {
	width: 100%;
    display: table;
    text-align: center;
}

@media (max-width: 479px){
.sc_layouts_row_type_compact .sc_layouts_logo img {
    display:none;
	}
}

@media (max-width: 767px) {
.sc_layouts_row_type_compact .sc_layouts_logo img {
    max-height: 60px !important;
	left: 80px;
    top: 0px;
    }
}

/* Evita que quede un espacio cerca del area de sponsors */

.position_shift_up {
    top: 0px !important;
}

/* Modifica aspecto de redes sociales en el inicio */

.ff-loadmore-wrapper, .ff-filter-holder{display:none;}
.ff-header {padding-top:50px;}

/* Fuerza al menu en doble linea */

.menu-item-112{
	width: 200px;
	text-align: center;
}
.menu-item-2077{
	width:150px;
	text-align:center;
}

.menu-item-2998 {
	width:200px;
	text-align:center;
}

.sp-footer-sponsors .sp-sponsors {
	padding:0px;
}

.sc_layouts_menu_popup .sc_layouts_menu_nav>li, .sc_layouts_menu_nav>li li {padding: 0.4em 1.0em !important;}

h4.sp-table-caption {
    background-color: #CB1A2B !important;
    color: #FFF !important;
}


a.post_meta_item.post_author, span.author_by {
	display:none;
}


/* Oculta fecha de talbas de inicio */
.data-date{display:none !important;}

/* Cambia espacios en redes sociales / tabla de clasificaciones */

.ff-header h1 {margin:0px !important;}
.ff-stream {padding:0px;}
.vc_tta-panel-body {padding-bottom:0px !important;}

/* Cambia el color al pasar el mouse por encima de los enlaces del menu */

.scheme_dark .sc_layouts_menu_popup .sc_layouts_menu_nav > li > a:hover, .scheme_dark .sc_layouts_menu_popup .sc_layouts_menu_nav > li.sfHover > a, .scheme_dark .sc_layouts_menu_nav > li li > a:hover, .scheme_dark .sc_layouts_menu_nav > li li.sfHover > a {
	background-color:#a53741;
}

/*Ocultar palabra partido */

th.data-event.sorting {
    display: none;
}


/* Oculta texto en ingles que aparece cuando no hay informacion en las tablas de clasificaciones.*/

.dataTables_empty {display:none;}

/* Oculta la paginacion en los fixtures */
.fixture22 .sp-table-wrapper .dataTables_paginate {display:none;}

span.vs1 {
    float: left;
    margin-bottom: 18px;
    margin-left: 5px;
	width:75px;
	line-height:normal;

}

span.vs2 {
    float: right;
    margin-bottom: 18px;
    margin-right: 5px;
	width:75px;
	line-height:normal;
}

@media (max-width: 479px){
	span.vs1 {width:56px;}
	span.vs2 {width:56px;}
}

.sp-template-event-blocks .sp-event-results {
   padding: 5px !important; 
}

/* Oculta puntaje en version movil */	


@media only screen and (max-width:960px) { 
	th.data-bpo.sorting, th.data-pf.sorting, th.data-pa.sorting, th.data-dfp.sorting, th.data-bpd.sorting {
    display: none;
}

td[data-label='BO'],td[data-label='PF'],td[data-label='PC'],td[data-label='DIF'],td[data-label='BD'] {
    display: none;
}
	
}

@media (max-width:960px) and (orientation: landscape) {

	th.data-bpo.sorting, th.data-pf.sorting, th.data-pa.sorting, th.data-dfp.sorting, th.data-bpd.sorting {
    display: table-cell;
}

td[data-label='BO'],td[data-label='PF'],td[data-label='PC'],td[data-label='DIF'],td[data-label='BD'] {
    display: table-cell;
}
	
}

/* Oculta imagen de post que se muestra dentro del mismo */

.post_item_single.has-post-thumbnail .post_featured {
	display:none;
}

.vc_row.wpb_row.vc_row-fluid.sponsorsmovil.vc_custom_1556121240957.vc_row-has-fill.vc_row-no-padding {
    display: none;
}

@media only screen and (max-width:960px) { 

	.sponsor1, .sponsor2, .sponsor3, .sponsortitulo {
		display:none;
	}
	
	.vc_row.wpb_row.vc_row-fluid.sponsorsmovil.vc_custom_1556121240957.vc_row-has-fill.vc_row-no-padding {
    display:block;
}

	
	
}

/* DANTE: Ajuste para el banner que se veía super alto */
.ajustebanner {
    height: 120px;
}

/* Fondo para textos de notas */

h1.sc_layouts_title_caption {
    background-color: #00000099 !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

